name: Video
icon: video
wysiwyg: true
preview: fields
label: false
fields:
  file:
    label: Video File
    type: files
    query: page.video
    multiple: false
    width: 2/4
  poster:
    label: Poster Image
    type: files
    query: page.images
    multiple: false
    width: 1/4
  loop:
    label: Wiederholen
    type: toggle
    width: 1/4
  caption:
    label: field.blocks.image.caption
    type: writer
    icon: text
    inline: true
